Bug 828313 - Create new CLI command admin crl_regen for recovery process
Create new CLI command admin crl_regen for recovery process
Status: CLOSED NEXTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity high (vote)
: Unspecified
: --
Assigned To: Lukas Zapletal
Hayk Hovsepyan
: Triaged, ZStream
Depends On: 821644
Blocks: 835161
  Show dependency treegraph
 
Reported: 2012-06-04 10:42 EDT by Chris Pelland
Modified: 2014-09-18 11:31 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 821644
: 835161 (view as bug list)
Environment:
Last Closed: 2012-08-03 04:59:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Lukas Zapletal 2012-06-14 16:44:35 EDT
Pushing one more fix:

1fcc8ca fixing printer refactoring issue and missing action
Comment 15 Lukas Zapletal 2012-08-03 04:59:52 EDT
Oh, this bug was 1.0.1 only, there is already clone for 1.1. So I am closing this one.

https://bugzilla.redhat.com/show_bug.cgi?id=821644
Comment 16 Hayk Hovsepyan 2012-12-04 08:43:26 EST
Automated in method: "com.redhat.qe.katello.tests.e2e.CRLRegen.test_crl_regen()".

Note You need to log in before you can comment on or make changes to this bug.